Neil Turner's Blog

Blogging about technology and randomness since 2002

Movable Type 2.62

Six Apart have found security vunerabilities in Movable Type 2.6 and 2.61. If you upgraded to either of these, then you either need to apply a patch, or upgrade to 2.62, which is the latest version and includes all of the fixes from 2.61.
It was typical that I chose to reinstall MT just before 2.62 was released…

Comments are closed.